Bug 830058 - [abrt] control-center-3.2.1-2.fc16: set_time_cb: Process /usr/bin/gnome-control-center was killed by signal 11 (SIGSEGV)
[abrt] control-center-3.2.1-2.fc16: set_time_cb: Process /usr/bin/gnome-contr...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: control-center (Show other bugs)
16
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Control Center Maintainer
Fedora Extras Quality Assurance
abrt_hash:e66a839687630290bea7cfd4fc5...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-06-08 02:02 EDT by Mayank
Modified: 2013-02-13 08:18 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-13 08:18:23 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: event_log (20.21 KB, text/plain)
2012-06-08 02:02 EDT, Mayank
no flags Details
File: maps (45.82 KB, text/plain)
2012-06-08 02:02 EDT, Mayank
no flags Details
File: backtrace (21.80 KB, text/plain)
2012-06-08 02:02 EDT, Mayank
no flags Details

  None (edit)
Description Mayank 2012-06-08 02:02:24 EDT
libreport version: 2.0.6
abrt_version:   2.0.4.981
backtrace_rating: 4
cmdline:        gnome-control-center datetime
crash_function: set_time_cb
executable:     /usr/bin/gnome-control-center
kernel:         3.1.0-7.fc16.i686.PAE
reason:         Process /usr/bin/gnome-control-center was killed by signal 11 (SIGSEGV)
time:           Fri Jun  8 10:32:11 2012
uid:            1000
username:       mayank
var_log_messages: Jun  8 10:31:10 MAYANK abrt[10319]: saved core dump of pid 10278 (/usr/bin/gnome-control-center) to /var/spool/abrt/ccpp-2012-06-08-10:32:11-10278 (28590080 bytes)

backtrace:      Text file, 22328 bytes
event_log:      Text file, 20696 bytes
maps:           Text file, 46915 bytes

build_ids:
:db8dfab1cb00f1914573d3aa11e942b2d2a9b946
:b5bcc647955458999842918a2288efd14df02c4c
:e86c829bf8553d6b593dbd8c4df0957268dc8328
:4cadcee4cbcd48d8b8766361bf2e80d593a46536
:c9bedc7ec229b2a2e2ec1b6a6581b415c98bc4c1
:b99fd20fd13f741b6feb3ded729d414e4499eb48
:456028c1f4637c57c9d1159e73c3481fd12ff9aa
:d63a2ac2e4b630f1c899469a9f28c3eacf2432df
:367f06182c81a8130e5fdbc3ccd2ca919bf33f64
:eb3bebfe29c6abe7a4336cd028b8f4fb05d8133d
:57199fcccbf44c6d5b9d3f38d3f9943cf2d73381
:fb5857630898b86982a33a2148c700026700dd01
:42859023e4ec83a16446984b1e0c7510a38731c4
:82c4fc19f271d1beff02eacd4e4445363feaacaa
:5dd4055899a2f61aaa9f8e25e679ad0c26234a56
:aa9a4df5fa16320332ea125a458d7c569194d323
:b102c98333aa6b653248abda38e4eebff35805f8
:4cef059d82597e823925a0c25c58998a8c285810
:fdcf365d6f1c90012979a49d7aafd27f9e9fbf3b
:399e7f8efe81136aec186cca6be44b311e522ff0
:c9709ddabdb3cae4ffec0f9c3443693ef3a5a699
:f7f1460395356e9913772a2e39c135d9c095c4c2
:40daa8e4d76cf1e5ac5ea0f7a8fd42336f0eff53
:ea772e7f034d37c3834b97bcba4097b8ac1631e1
:7e565e3dfd551bef44f8da0079f710f82c092ca3
:4f9a1b8090deca71bc444d627c9e1b1a33661ac1
:2bf28724e0d3dab9c77eb39ab75edcee4f366241
:6400f8b1506a2b01270ddb7fa0d07487fc7dbaa6
:1d410993ade2b0e29e441e1cceffd637eb685b70
:ee5bd74bf74e4e03ed18e76f4105ebba00219a8c
:d048ce8376de621536467a96c2b7ec30c019ecfd
:d74c4898c016ca6b449946908f045531c9ab33dc
:8981a35be6b02de75b5f1bcd5b0871ff85ba6eb1
:a0b366e13cecd6a811ac0afa3481d443b583aa4c
:798697a352bae4178953ba502fb04f33dd0ed987
:85d6747093886eff44cf10e88d3eb9c88b6eb95d
:adca4c604227da51f7a095c00f343e39dda76d54
:bdbcb7ad0ae16806e9002af3c6d1ec65353108a0
:3205a8fe35551e3f4a9f835db3652ffb31bcd5cb
:92a9033bbedc303317346dc414914fec5643bd7b
:ccc78328956f4c8104e1c3b43b7323fdd4b70c2c
:94d5568ad49483e8da230ba5955773424258d4ef
:cd24fce4fbc0a070919857b58898b4fe5c7e27ed
:686282cbb07a56c08f9cac2ab86d71ab42c49dc2
:b0aa902146f27bbe62b96e94ddcf055de485efe4
:5415a1c081ee2b3857ca61dcf991167e22d77aa6
:7428910de516f492d210b93cc0eb01f8d23681b8
:1af5458157158b2b723d392187198a375d2c1ac7
:b51d82e58cf1d3dab20e44b114cfcf7ee1f31c74
:015461eb1dbf4f80b87a572a36090bc191d86534
:d9d0032d31309c010191767679e93bc609681a60
:c53fcfb1f32681cac909032a86b5ed12d5a6c8c1
:92b99890f5d3dd6816e1a8125e9de9ac08931ac7
:6ad2a3b16196dc66b026c79eab7b75646175a740
:823662cff5cb6dd59081c31ea375534c46079b6e
:bf0a36dd7bb8edf9bdb86ebcf5c1cf12543a78ca
:a1957305bffc843955f5996c3bf80855fc695f18
:d1915d3f573a32e57bd1df1ae3d0a2324d6ab5ae
:6e5b569d683e29274c7b273d3a3aabdd0b51deb6
:64e6912d10e111cd12964bdcc6de8b3baa4058a0
:df162ddf3492fe6e79c0c25f6ebcc011c586e91b
:1a334343e9150055e255cb8982b7e5cbbc201a77
:f656951654a90a0e008d4b0eb56419e00d80655c
:3983196942391a11d77b3b8f320024db4205678f
:adeb74ec33d86b780e0a20b5374e468289ee378f
:ed68180c17935c27bbad2b6a702074a17d90936f
:7e4c7a8ff6348f76b3595d779a01c50f26f9f473
:64b2ccdceaf912184c250eec222b3751b2a24327
:fb138a019cd93aa6212be49f31654f7bcb474640
:63dd827dee72af944147d4f6df04266e0765a7b7
:b4f8b453c124f1bcf32ee8273b7e7f149202ff68
:1f19dd0ae78a24ebf6391fbacfb4fd9c38ad1b0b
:17d2cf54c6cb9d8b7a35f75a4b3ab198df0aa595
:82a635558d592248aac5c79e39b23409c9906cc0
:d047d4fc13ac24e9d567a8712d5a7c3fc77c5a34
:e012145a98558b7d015f3ccf3cacfac44b498980
:9f194c76b0f8a56a9b1575a249f5b2516363b9af
:faa844e460702359079f4f15f1f881e87777abb6
:3aca71d1840536c11b4d5d548a5dc258fac62626
:2d623a288d91763bd14100084cf0ddc7ca430ed3
:d901210c1e549a645a3a6e781ccc9025e18bd845
:e4dd9dee281eb3fc78fc22ac70cf6610988ec88f
:aa38e16b33d9a41209f6e376ce5e168aa0eac3c5
:4bf0790095da2cd01a3e53032b03558908929633
:4a478751a510f61dff8600e2325b384582bdd5e0
:4d6bc4e9620ce841040974849ce4a39dc4781d33
:cf42e6324b8ecb8d82eface18c18a0c70d5b56ea
:38c4afdb1d64fe30f7ca5ce2ab37dcf9cff72261
:cc2b2d89dd3c68e83b5b8425f7d7286bc8735f72
:92592bfbfb73769719bba16d41e1f2defc2ae557
:9d63dc2ec7319f8f859631fe02b108b896da5450
:4e4d4be07968a0d73bc2c63104b4b46a4480441b
:9e5e39444487f8c4ba7f8ccf07e3fba85870652d
:63e7ee8b3e95dbc7ff000fb3634fc929ef039351
:33cb6544467aec10745796257e69db36f4f6c28b
:a031ec247ebfa2c35d637f0c427474d7a0e43904
:f9928674db206f466aaa1332263bc7e73ac4770a
:266c32851662b703d539abc6028b938a718c42f6
:11e752a8e19a41ab95fc6d418fcc0a706fefcf27
:647951954dab9eadcf521b97c5f9d7566b1e79c8
:b13b480b01dc32440b221ba240e0a367dd1afa1a
:b20445e406cab0f67646ac3606824f94850fb385
:7523f9012d700a579c80e83f54445e7bfceb4eca
:7af526de635d0bab82066671e99bac68704c3712
:83fe69c88511cf036f5f5b51fc3d906b2351d51e
:010ed5435462316cc9c82a3b53c5601d1812262f
:f7b0a9560a418a5688c923b587595cbaa736b60d
:e5778309b8b884f9ba89a342e1bb3d34486f262e
:91b4a43d74d13b6bd8be41aad22f1204c1e8386a
:51c8004150fdd48568df3d72c7a5b6f44f4fa72a
:bea09bf3f6bfbebf7bf19a1ef5736b7e2b3887b8
:f515cb8bf1539c00d812dc269fb1d1bbe888634f
:533bb8ee18e1bc81e8d6a1d5d9f61518c7dd3be0
:1cb0472a7fac057e79f21895a28e43aec6013ad5
:da5ef571b504180ce553a1ca8b8ae1d32077ae60
:23d1086014ed5544b3df4cee1f95694032252322
:12da4d1dc9764d3990ab6a2def5a88c4687d4550
:943caddbe2d94564185a117be5d70dc8a9be7835
:029fcaa9c79bf29cef9684b34c7ded920fbb8cee
:ced82078ed2f1dd18f92fb24bf6b760a4f5b178c
:3559985788f3dd48ed3f09aec8faa42147c6d1d4
:d63f415e07bb23bfdb9e4baba4de11a4298059ea
:4ad17dce13b95c3f6543c3ab56624e321dc1fce8
:6ad77e91d5cc02288d676787c163373f4fefe8fa
:030b651bfa42f57fde8249f7c6d3ece6d1f57343
:d94f52f020f5a21d89ce70745a9bfb78cee38ba4
:444bcbd08ba2303caaa2f9f60b761ac83e22cf9e
:28b8cc9cda751c67558ec59cc16019154ebf56ae
:8932699264403a6933981c622723377422752143
:557d1bc49532a3a92448b85a9cea7dbfc287609e
:c4f00992fdd498b8fd073c3b0abd91f659c5df8a
:4b045111479e1ec97d0ef5668482bf808e8dadba
:1df53725e371c75ee897f32d82ec0497ecbb8599
:b2d5c5f02b6e6eb34dc593699c0b0bf516280159
:03fc762a93c245815af1b085b3ee554d4511965a
:de6a505586d1f5b200592e907c5364d38e277c86
:4d302bd37729e5a3ea3dda3456ae017cd5c4cf85
:641296f1c3020865058939e8629a44acffcc3339
:97845cb2720bca8939ad32f1cab67f27a2c1921f
:3aed71a6e79a28101ca36e6e9b3e8e053b73421a
:88eb1cabfe143e1a4f2a7ed8614c540945c22b78
:9b74e05fa75cf73df1da0c05a7b1528f0ec8a0f0
:8ee52cc9ee5aa155cef2475d96b2f6415515e123
:3ee3697a82f7f1d540a3e2676ae9837363a79449
:d573f338cc491b8c90af60dffa71e0eb89591002
:52f6e81623030dc5253dad481f4b5e19ba918a90
:9e5ca19357ce1dd40127b8415507238a71fded7b
:d2c8780304a253c8162b3ac1313c895028d8c63a
:cf31c261ba84587d5743c8689e847dc6dbc2df2a
:eb098d8d9506620ce17687a62f096418ebf43ff5
:206110e0e762e5e0ebf173b1899cc0932a8d96f1
:64b9eb7d57cddcd924c522f1332042dbe33de7bc
:723973b85dc8f2955837952e117f4f9bc9c51859
:0c42d41b807c8cf7bcfa07558b3c29014947986e
:5bfb5514afe40f504eaee43c6b73147644483503
:57085e37212a3f135b0ed3d1d76ee199a3e0afb4
:20e55e40b2f98606fcb0891424b09eb7e723ce8f
:ca369632853d336f003e5832e915ef1ed17030e7
:a22e8400580f0c2038fb5b3f44f30577d81bcd3d
:868b5dec4a922c9e9156ebc628d0210fae9c90c2
:c2ae9a2b66150928978fbcc8e9c1368784ff6542
:d55e1abef167768e36fb69f865f31a43ca4a9866
:15bab279752ad8e30f901abae77bcb1ed1f38977
:c44607ad52f9f0742390d7e8acb61b3c87fc9ba7
:6a613addf6d45ad41419880dbb904ca55f4c935c
:10d43c37041e1b66af56db9c8226c2640b8e0e75
:ab1c18ee478ee34d29361a60edb41217c852678c
:84d2c71f5ff14686c1fdf94e7a31db44ea61ae7d
:c2f2613a423a729973df6b622fd822aa505ab95a
:98370ea20b896828523fb097867dc11f508621ac
:4c9f28567757d7141acd83c8b6c7d890e91f25e3
:8403f33f0be1a3653acd05b560f87aa1363d02d7
:1cd031314e8424ce8b6862ae1acdb0f8f1a1232a
:56de79f6e3883fe69b1a01b8317ee9b85014407b
:3e42b2e40868a39a2db7627e86c27e7d6cf30291
:0e75ef48aae0e7254937a3baffabb6f878acfeca
:872fe6020efffe0829a231da5dd4e51f41a4dce3
:f55d4fb52115a0e9883bb2279df2d648617bcc37
:843cbaffa6f51df94c0ad4616fd2aba34d24b06d
:1ecbaf5c5ac1f22012c83df335687b3c09ae5289
:0d159bf3fccb5e74126fb9bdbebc304260420f09
:1c1a529147631e2306b27eacee07e64b2f962cd4
:55433495aa80cf9e1f994ea7e7ae278422ef1ede

comment:
:Change the Date and Time settings
:
:And click on All Settings
:
:Then the error occured

dso_list:
:/usr/lib/libpng12.so.0.46.0 libpng-2:1.2.46-1.fc16.i686 (Fedora Project) 1339054453
:/usr/lib/gio/modules/libgvfsdbus.so gvfs-1.10.1-2.fc16.i686 (Fedora Project) 1339055835
:/usr/lib/libgnutls.so.26.21.1 gnutls-2.12.7-2.fc16.i686 (Fedora Project) 1339054477
:/usr/lib/gdk-pixbuf-2.0/2.10.0/loaders/libpixbufloader-svg.so librsvg2-2.34.1-1.fc16.i686 (Fedora Project) 1339055222
:/usr/lib/libicudata.so.46.0 libicu-4.6-2.fc16.i686 (Fedora Project) 1339054481
:/lib/libkrb5.so.3.3 krb5-libs-1.9.1-18.fc16.i686 (Fedora Project) 1339054474
:/usr/lib/librest-0.7.so.0.0.0 rest-0.7.10-1.fc16.i686 (Fedora Project) 1339054961
:/usr/lib/libgnomekbdui.so.7.0.0 libgnomekbd-3.2.0-1.fc16.i686 (Fedora Project) 1339055334
:/usr/share/icons/hicolor/icon-theme.cache hicolor-icon-theme-0.12-3.fc16.noarch (Fedora Project) 1339054554
:/usr/lib/libXext.so.6.4.0 libXext-1.2.0-2.fc15.i686 (Fedora Project) 1339054468
:/usr/lib/libgstreamer-0.10.so.0.29.0 gstreamer-0.10.35-1.fc16.i686 (Fedora Project) 1339054910
:/usr/lib/libxcb-aux.so.0.0.0 xcb-util-0.3.6-2.fc15.i686 (Fedora Project) 1339054522
:/usr/lib/libXrender.so.1.3.0 libXrender-0.9.6-2.fc15.i686 (Fedora Project) 1339054468
:/usr/share/locale/en/LC_MESSAGES/gnome-control-center-2.0.mo control-center-1:3.2.1-2.fc16.i686 (Fedora Project) 1339055536
:/lib/libselinux.so.1 libselinux-2.1.5-5.1.fc16.i686 (Fedora Project) 1339054417
:/lib/libgcrypt.so.11.7.0 libgcrypt-1.5.0-2.fc16.i686 (Fedora Project) 1339054457
:/usr/lib/libgdk_pixbuf-2.0.so.0.2400.0 gdk-pixbuf2-2.24.0-1.fc16.i686 (Fedora Project) 1339054487
:/lib/libgssapi_krb5.so.2.2 krb5-libs-1.9.1-18.fc16.i686 (Fedora Project) 1339054474
:/usr/lib/control-center-1/panels/libmouse-properties.so control-center-1:3.2.1-2.fc16.i686 (Fedora Project) 1339055536
:/usr/lib/librsvg-2.so.2.34.1 librsvg2-2.34.1-1.fc16.i686 (Fedora Project) 1339055222
:/lib/librt-2.14.90.so glibc-2.14.90-14.i686 (Fedora Project) 1339054408
:/usr/lib/control-center-1/panels/libkeyboard.so control-center-1:3.2.1-2.fc16.i686 (Fedora Project) 1339055536
:/usr/share/icons/gnome/icon-theme.cache gnome-icon-theme-3.2.1.1-1.fc16.noarch (Fedora Project) 1339054564
:/usr/lib/libwebkitgtk-3.0.so.0.11.0 webkitgtk3-1.6.1-1.fc16.i686 (Fedora Project) 1339055227
:/usr/lib/libpango-1.0.so.0.2904.0 pango-1.29.4-1.fc16.i686 (Fedora Project) 1339055211
:/usr/lib/libpangoft2-1.0.so.0.2904.0 pango-1.29.4-1.fc16.i686 (Fedora Project) 1339055211
:/lib/libk5crypto.so.3.1 krb5-libs-1.9.1-18.fc16.i686 (Fedora Project) 1339054474
:/usr/lib/libXcursor.so.1.0.2 libXcursor-1.1.11-3.fc15.i686 (Fedora Project) 1339054468
:/usr/lib/gio/modules/libdconfsettings.so dconf-0.10.0-1.fc16.i686 (Fedora Project) 1339055060
:/lib/libgthread-2.0.so.0.3000.1 glib2-2.30.1-1.fc16.i686 (Fedora Project) 1339054459
:/usr/lib/libicuuc.so.46.0 libicu-4.6-2.fc16.i686 (Fedora Project) 1339054481
:/usr/lib/libcheese-gtk.so.20.0.5 cheese-libs-1:3.2.1-2.fc16.i686 (Fedora Project) 1339055518
:/usr/lib/libsoup-gnome-2.4.so.1.4.0 libsoup-2.36.1-2.fc16.i686 (Fedora Project) 1339054960
:/usr/lib/libXxf86vm.so.1.0.0 libXxf86vm-1.1.1-2.fc15.i686 (Fedora Project) 1339054502
:/usr/lib/libclutter-glx-1.0.so.0.800.2 clutter-1.8.2-2.fc16.i686 (Fedora Project) 1339055222
:/lib/libkrb5support.so.0.1 krb5-libs-1.9.1-18.fc16.i686 (Fedora Project) 1339054474
:/usr/lib/libcairo-gobject.so.2.11000.2 cairo-gobject-1.10.2-4.fc16.i686 (Fedora Project) 1339054568
:/usr/lib/control-center-1/panels/libbackground.so control-center-1:3.2.1-2.fc16.i686 (Fedora Project) 1339055536
:/usr/lib/libxml2.so.2.7.8 libxml2-2.7.8-6.fc16.i686 (Fedora Project) 1339054452
:/usr/lib/libXfixes.so.3.1.0 libXfixes-5.0-1.fc16.i686 (Fedora Project) 1339054468
:/usr/lib/libnotify.so.4.0.0 libnotify-0.7.4-1.fc16.i686 (Fedora Project) 1339055238
:/usr/lib/libupower-glib.so.1.0.1 upower-0.9.14-1.fc16.i686 (Fedora Project) 1339055206
:/usr/lib/libgnome-desktop-3.so.2.0.2 gnome-desktop3-3.2.1-2.fc16.i686 (Fedora Project) 1339055516
:/usr/lib/locale/locale-archive glibc-common-2.14.90-14.i686 (Fedora Project) 1339054405
:/usr/lib/control-center-1/panels/libmedia.so control-center-1:3.2.1-2.fc16.i686 (Fedora Project) 1339055536
:/usr/lib/libpangocairo-1.0.so.0.2904.0 pango-1.29.4-1.fc16.i686 (Fedora Project) 1339055211
:/usr/lib/libpulse-mainloop-glib.so.0.0.4 pulseaudio-libs-glib2-0.9.23-1.fc16.i686 (Fedora Project) 1339054485
:/usr/lib/control-center-1/panels/libnetwork.so control-center-1:3.2.1-2.fc16.i686 (Fedora Project) 1339055536
:/lib/libpthread-2.14.90.so glibc-2.14.90-14.i686 (Fedora Project) 1339054408
:/usr/lib/libGL.so.1.2 mesa-libGL-7.11-8.fc16.i686 (Fedora Project) 1339055049
:/usr/lib/libsndfile.so.1.0.25 libsndfile-1.0.25-1.fc16.i686 (Fedora Project) 1339054482
:/usr/lib/libpulsecommon-0.9.23.so pulseaudio-libs-0.9.23-1.fc16.i686 (Fedora Project) 1339054485
:/usr/lib/libnm-glib.so.4.2.0 NetworkManager-glib-1:0.9.1.90-5.git20110927.fc16.i686 (Fedora Project) 1339055055
:/usr/lib/libdrm.so.2.4.0 libdrm-2.4.26-3.fc16.i686 (Fedora Project) 1339055033
:/usr/lib/control-center-1/panels/libonline-accounts.so control-center-1:3.2.1-2.fc16.i686 (Fedora Project) 1339055536
:/usr/lib/control-center-1/panels/libcolor.so control-center-1:3.2.1-2.fc16.i686 (Fedora Project) 1339055536
:/usr/lib/control-center-1/panels/libpower.so control-center-1:3.2.1-2.fc16.i686 (Fedora Project) 1339055536
:/usr/lib/libjson-glib-1.0.so.0.1400.0 json-glib-0.14.0-1.fc16.i686 (Fedora Project) 1339054462
:/usr/lib/libnss3.so nss-3.13.4-2.fc16.i686 (Fedora Project) 1339044309
:/usr/lib/libgstapp-0.10.so.0.24.0 gstreamer-plugins-base-0.10.35-1.fc16.i686 (Fedora Project) 1339055219
:/usr/lib/libgnome-menu-3.so.0.0.0 gnome-menus-3.2.0.1-1.fc16.i686 (Fedora Project) 1339054523
:/usr/lib/libavahi-client.so.3.2.9 avahi-libs-0.6.30-4.fc16.i686 (Fedora Project) 1339054463
:/usr/lib/libltdl.so.7.3.0 libtool-ltdl-2.4-7.fc16.i686 (Fedora Project) 1339054465
:/usr/lib/control-center-1/panels/libprinters.so control-center-1:3.2.1-2.fc16.i686 (Fedora Project) 1339055536
:/usr/lib/libgailutil-3.so.0.0.0 gtk3-3.2.1-1.fc16.i686 (Fedora Project) 1339055214
:/usr/lib/gtk-3.0/modules/libpk-gtk-module.so PackageKit-gtk3-module-0.6.19-3.fc16.i686 (Fedora Project) 1339056012
:/usr/lib/libnm-gtk.so.0.0.0 NetworkManager-gtk-1:0.9.1.90-5.git20110927.fc16.i686 (Fedora Project) 1339055361
:/usr/lib/libgstinterfaces-0.10.so.0.24.0 gstreamer-plugins-base-0.10.35-1.fc16.i686 (Fedora Project) 1339055219
:/usr/lib/libavahi-common.so.3.5.3 avahi-libs-0.6.30-4.fc16.i686 (Fedora Project) 1339054463
:/lib/libdl-2.14.90.so glibc-2.14.90-14.i686 (Fedora Project) 1339054408
:/usr/lib/libtdb.so.1.2.9 libtdb-1.2.9-10.fc16.i686 (Fedora Project) 1339054467
:/lib/libgpg-error.so.0.8.0 libgpg-error-1.10-1.fc16.i686 (Fedora Project) 1339054456
:/usr/lib/libogg.so.0.7.1 libogg-2:1.2.2-3.fc15.i686 (Fedora Project) 1339054463
:/usr/share/fonts/abattis-cantarell/Cantarell-Regular.otf abattis-cantarell-fonts-0.0.7-1.fc16.noarch (Fedora Project) 1339054419
:/usr/lib/libvorbis.so.0.4.5 libvorbis-1:1.3.2-1.fc15.i686 (Fedora Project) 1339054465
:/usr/lib/control-center-1/panels/libwacom-properties.so control-center-1:3.2.1-2.fc16.i686 (Fedora Project) 1339055536
:/usr/lib/control-center-1/panels/libuniversal-access.so control-center-1:3.2.1-2.fc16.i686 (Fedora Project) 1339055536
:/usr/share/locale/en/LC_MESSAGES/gtk30-properties.mo gtk3-devel-3.2.1-1.fc16.i686 (Fedora Project) 1339055232
:/usr/lib/libclutter-gst-1.0.so.0.402.0 clutter-gst-1.4.2-1.fc16.i686 (Fedora Project) 1339055233
:/lib/libc-2.14.90.so glibc-2.14.90-14.i686 (Fedora Project) 1339054408
:/usr/lib/libjpeg.so.62.0.0 libjpeg-turbo-1.1.1-1.fc16.i686 (Fedora Project) 1339054454
:/usr/lib/libcheese.so.1.1.3 cheese-libs-1:3.2.1-2.fc16.i686 (Fedora Project) 1339055518
:/lib/libplds4.so nspr-4.9-2.fc16.i686 (Fedora Project) 1339044307
:/usr/lib/control-center-1/panels/libsound.so control-center-1:3.2.1-2.fc16.i686 (Fedora Project) 1339055536
:/usr/lib/libcups.so.2 cups-libs-1:1.5.0-16.fc16.i686 (Fedora Project) 1339054477
:/usr/lib/libgnomekbd.so.7.0.0 libgnomekbd-3.2.0-1.fc16.i686 (Fedora Project) 1339055334
:/lib/libgobject-2.0.so.0.3000.1 glib2-2.30.1-1.fc16.i686 (Fedora Project) 1339054459
:/usr/lib/libgoa-backend-1.0.so.0.0.0 gnome-online-accounts-3.2.1-2.fc16.i686 (Fedora Project) 1339055238
:/lib/libm-2.14.90.so glibc-2.14.90-14.i686 (Fedora Project) 1339054408
:/usr/lib/libxcb.so.1.1.0 libxcb-1.7-3.fc16.i686 (Fedora Project) 1339054467
:/usr/lib/libXtst.so.6.1.0 libXtst-1.2.0-2.fc15.i686 (Fedora Project) 1339054468
:/usr/lib/libgstbase-0.10.so.0.29.0 gstreamer-0.10.35-1.fc16.i686 (Fedora Project) 1339054910
:/usr/lib/control-center-1/panels/libbluetooth.so gnome-bluetooth-1:3.2.1-2.fc16.i686 (Fedora Project) 1339055855
:/usr/lib/control-center-1/panels/libdate_time.so control-center-1:3.2.1-2.fc16.i686 (Fedora Project) 1339055536
:/usr/lib/libclutter-gtk-1.0.so.0.0.0 clutter-gtk-1.0.4-1.fc16.i686 (Fedora Project) 1339055223
:/usr/lib/libpixman-1.so.0.22.2 pixman-0.22.2-1.fc16.i686 (Fedora Project) 1339054466
:/usr/lib/libxklavier.so.16.1.0 libxklavier-5.1-1.fc15.i686 (Fedora Project) 1339054513
:/usr/lib/libICE.so.6.3.0 libICE-1.0.7-1.fc16.i686 (Fedora Project) 1339054453
:/usr/lib/libfontconfig.so.1.4.4 fontconfig-2.8.0-4.fc16.i686 (Fedora Project) 1339054567
:/lib/libcom_err.so.2.1 libcom_err-1.41.14-2.fc15.i686 (Fedora Project) 1339054453
:/usr/lib/libicui18n.so.46.0 libicu-4.6-2.fc16.i686 (Fedora Project) 1339054481
:/lib/libgudev-1.0.so.0.1.0 libgudev1-173-3.fc16.i686 (Fedora Project) 1339054462
:/usr/lib/libXau.so.6.0.0 libXau-1.0.6-2.fc15.i686 (Fedora Project) 1339054467
:/usr/lib/control-center-1/panels/libinfo.so control-center-1:3.2.1-2.fc16.i686 (Fedora Project) 1339055536
:/usr/lib/libasyncns.so.0.3.1 libasyncns-0.8-2.fc15.i686 (Fedora Project) 1339054484
:/lib/libdbus-1.so.3.5.6 dbus-libs-1:1.4.10-3.fc16.i686 (Fedora Project) 1339054452
:/usr/lib/libvorbisenc.so.2.0.8 libvorbis-1:1.3.2-1.fc15.i686 (Fedora Project) 1339054465
:/usr/lib/libsqlite3.so.0.8.6 sqlite-3.7.7.1-1.fc16.i686 (Fedora Project) 1339054455
:/lib/libnsl-2.14.90.so glibc-2.14.90-14.i686 (Fedora Project) 1339054408
:/usr/bin/gnome-control-center control-center-1:3.2.1-2.fc16.i686 (Fedora Project) 1339055536
:/lib/libutil-2.14.90.so glibc-2.14.90-14.i686 (Fedora Project) 1339054408
:/usr/lib/libXi.so.6.1.0 libXi-1.4.3-3.fc16.i686 (Fedora Project) 1339054468
:/usr/lib/libstartup-notification-1.so.0.0.0 startup-notification-0.12-1.fc16.i686 (Fedora Project) 1339054522
:/usr/lib/libgstvideo-0.10.so.0.24.0 gstreamer-plugins-base-0.10.35-1.fc16.i686 (Fedora Project) 1339055219
:/usr/lib/libX11-xcb.so.1.0.0 libX11-1.4.3-1.fc16.i686 (Fedora Project) 1339054467
:/usr/lib/libgnome-keyring.so.0.1.1 libgnome-keyring-3.2.0-1.fc16.i686 (Fedora Project) 1339054462
:/lib/libplc4.so nspr-4.9-2.fc16.i686 (Fedora Project) 1339044307
:/lib/libz.so.1.2.5 zlib-1.2.5-6.fc16.i686 (Fedora Project) 1339044294
:/lib/libnss_files-2.14.90.so glibc-2.14.90-14.i686 (Fedora Project) 1339054408
:/usr/lib/libgdk-3.so.0.200.1 gtk3-3.2.1-1.fc16.i686 (Fedora Project) 1339055214
:/usr/lib/libssl3.so nss-3.13.4-2.fc16.i686 (Fedora Project) 1339044309
:/lib/libcrypt-2.14.90.so glibc-2.14.90-14.i686 (Fedora Project) 1339054408
:/usr/lib/libgvfscommon.so.0.0.0 gvfs-1.10.1-2.fc16.i686 (Fedora Project) 1339055835
:/usr/lib/libcroco-0.6.so.3.0.1 libcroco-0.6.2-6.fc15.i686 (Fedora Project) 1339054486
:/lib/libgmodule-2.0.so.0.3000.1 glib2-2.30.1-1.fc16.i686 (Fedora Project) 1339054459
:/usr/lib/libgstpbutils-0.10.so.0.24.0 gstreamer-plugins-base-0.10.35-1.fc16.i686 (Fedora Project) 1339055219
:/usr/lib/libxkbfile.so.1.0.2 libxkbfile-1.0.7-2.fc15.i686 (Fedora Project) 1339054513
:/usr/lib/libpolkit-gobject-1.so.0.0.0 polkit-0.102-3.fc16.i686 (Fedora Project) 1339055087
:/usr/lib/gtk-3.0/modules/libcanberra-gtk3-module.so libcanberra-gtk3-0.28-3.fc16.i686 (Fedora Project) 1339055221
:/usr/lib/gtk-3.0/3.0.0/theming-engines/libadwaita.so adwaita-gtk3-theme-3.2.1-2.fc16.i686 (Fedora Project) 1339055512
:/usr/lib/libnm-util.so.2.1.0 NetworkManager-glib-1:0.9.1.90-5.git20110927.fc16.i686 (Fedora Project) 1339055055
:/usr/lib/libfreetype.so.6.7.1 freetype-2.4.6-3.fc16.i686 (Fedora Project) 1339054452
:/usr/lib/libbluray.so.0.0.0 libbluray-0.2-0.5.20110710git51d7d60a96d06.fc16.i686 (Fedora Project) 1339054483
:/usr/lib/control-center-1/panels/libscreen.so control-center-1:3.2.1-2.fc16.i686 (Fedora Project) 1339055536
:/usr/lib/libXrandr.so.2.2.0 libXrandr-1.3.1-2.fc15.i686 (Fedora Project) 1339054468
:/lib/libuuid.so.1.3.0 libuuid-2.20.1-2.fc16.i686 (Fedora Project) 1339054457
:/usr/lib/libcolord.so.1.0.4 colord-0.1.12-1.fc16.i686 (Fedora Project) 1339055090
:/usr/lib/libjavascriptcoregtk-3.0.so.0.11.0 webkitgtk3-1.6.1-1.fc16.i686 (Fedora Project) 1339055227
:/usr/lib/libgee.so.2.0.0 libgee-0.6.1-3.fc16.i686 (Fedora Project) 1339054475
:/usr/lib/libvorbisfile.so.3.3.4 libvorbis-1:1.3.2-1.fc15.i686 (Fedora Project) 1339054465
:/usr/lib/libgconf-2.so.4.1.5 GConf2-3.2.0-1.fc16.i686 (Fedora Project) 1339055089
:/usr/lib/libsmime3.so nss-3.13.4-2.fc16.i686 (Fedora Project) 1339044309
:/lib/libnspr4.so nspr-4.9-2.fc16.i686 (Fedora Project) 1339044307
:/usr/lib/gconv/gconv-modules.cache glibc-2.14.90-14.i686 (Fedora Project) 1339054408
:/lib/libwrap.so.0.7.6 tcp_wrappers-libs-7.6-64.fc16.i686 (Fedora Project) 1339054463
:/usr/lib/libatk-1.0.so.0.20209.1 atk-2.2.0-2.fc16.i686 (Fedora Project) 1339054461
:/usr/lib/libffi.so.5.0.10 libffi-3.0.10-1.fc16.i686 (Fedora Project) 1339054457
:/usr/lib/libenchant.so.1.6.0 enchant-1:1.6.0-3.fc16.i686 (Fedora Project) 1339054488
:/usr/lib/libsoup-2.4.so.1.4.0 libsoup-2.36.1-2.fc16.i686 (Fedora Project) 1339054960
:/usr/lib/libnssutil3.so nss-util-3.13.4-2.fc16.i686 (Fedora Project) 1339044307
:/usr/lib/libstdc++.so.6.0.16 libstdc++-4.6.2-1.fc16.i686 (Fedora Project) 1339054451
:/usr/lib/libFLAC.so.8.2.0 flac-1.2.1-6.fc12.i686 (Fedora Project) 1339054482
:/usr/lib/libXinerama.so.1.0.0 libXinerama-1.1.1-2.fc15.i686 (Fedora Project) 1339054471
:/lib/libfreebl3.so nss-softokn-freebl-3.13.4-1.fc16.i686 (Fedora Project) 1339044307
:/lib/libkeyutils.so.1.4 keyutils-libs-1.5.2-1.fc16.i686 (Fedora Project) 1339054473
:/usr/lib/libSM.so.6.0.1 libSM-1.2.0-2.fc15.i686 (Fedora Project) 1339054457
:/usr/lib/libnm-glib-vpn.so.1.1.0 NetworkManager-glib-1:0.9.1.90-5.git20110927.fc16.i686 (Fedora Project) 1339055055
:/usr/lib/libgstaudio-0.10.so.0.24.0 gstreamer-plugins-base-0.10.35-1.fc16.i686 (Fedora Project) 1339055219
:/usr/lib/libcanberra.so.0.2.5 libcanberra-0.28-3.fc16.i686 (Fedora Project) 1339055054
:/usr/lib/libgnome-control-center.so.1.0.0 control-center-1:3.2.1-2.fc16.i686 (Fedora Project) 1339055536
:/usr/lib/libXt.so.6.0.0 libXt-1.1.1-1.fc16.i686 (Fedora Project) 1339054469
:/lib/libudev.so.0.12.0 libudev-173-3.fc16.i686 (Fedora Project) 1339054457
:/usr/lib/libXcomposite.so.1.0.0 libXcomposite-0.4.3-2.fc15.i686 (Fedora Project) 1339054468
:/usr/lib/control-center-1/panels/libdisplay.so control-center-1:3.2.1-2.fc16.i686 (Fedora Project) 1339055536
:/lib/libresolv-2.14.90.so glibc-2.14.90-14.i686 (Fedora Project) 1339054408
:/lib/libgio-2.0.so.0.3000.1 glib2-2.30.1-1.fc16.i686 (Fedora Project) 1339054459
:/usr/lib/control-center-1/panels/libregion.so control-center-1:3.2.1-2.fc16.i686 (Fedora Project) 1339055536
:/usr/lib/libgsttag-0.10.so.0.24.0 gstreamer-plugins-base-0.10.35-1.fc16.i686 (Fedora Project) 1339055219
:/usr/share/locale/en/LC_MESSAGES/gtk30.mo gtk3-3.2.1-1.fc16.i686 (Fedora Project) 1339055214
:/usr/lib/libgtk-3.so.0.200.1 gtk3-3.2.1-1.fc16.i686 (Fedora Project) 1339055214
:/usr/lib/libgoa-1.0.so.0.0.0 gnome-online-accounts-3.2.1-2.fc16.i686 (Fedora Project) 1339055238
:/usr/lib/libcogl-pango.so.0.0.0 cogl-1.8.2-2.fc16.i686 (Fedora Project) 1339055221
:/usr/lib/libgnome-bluetooth.so.8.0.0 gnome-bluetooth-libs-1:3.2.1-2.fc16.i686 (Fedora Project) 1339055365
:/usr/share/fonts/abattis-cantarell/Cantarell-Bold.otf abattis-cantarell-fonts-0.0.7-1.fc16.noarch (Fedora Project) 1339054419
:/usr/lib/libXdamage.so.1.1.0 libXdamage-1.1.3-2.fc15.i686 (Fedora Project) 1339054468
:/usr/lib/libpulse.so.0.12.4 pulseaudio-libs-0.9.23-1.fc16.i686 (Fedora Project) 1339054485
:/lib/libexpat.so.1.5.2 expat-2.0.1-11.fc15.i686 (Fedora Project) 1339054455
:/usr/lib/libmx-1.0.so.2.398.0 libmx-1.4.0-1.fc16.i686 (Fedora Project) 1339055235
:/usr/lib/libxslt.so.1.1.26 libxslt-1.1.26-8.fc16.i686 (Fedora Project) 1339054465
:/usr/lib/libX11.so.6.3.0 libX11-1.4.3-1.fc16.i686 (Fedora Project) 1339054467
:/usr/lib/libgeoclue.so.0.0.0 geoclue-0.12.0-7.fc16.i686 (Fedora Project) 1339055090
:/usr/lib/libcogl.so.5.0.1 cogl-1.8.2-2.fc16.i686 (Fedora Project) 1339055221
:/usr/lib/libcairo.so.2.11000.2 cairo-1.10.2-4.fc16.i686 (Fedora Project) 1339054568
:/usr/lib/control-center-1/panels/libuser-accounts.so control-center-1:3.2.1-2.fc16.i686 (Fedora Project) 1339055536
:/lib/ld-2.14.90.so glibc-2.14.90-14.i686 (Fedora Project) 1339054408
:/lib/libgcc_s-4.6.2-20111027.so.1 libgcc-4.6.2-1.fc16.i686 (Fedora Project) 1339054394
:/usr/lib/libtasn1.so.3.1.9 libtasn1-2.7-2.fc15.i686 (Fedora Project) 1339054476
:/usr/lib/libgtop-2.0.so.7.2.0 libgtop2-2.28.4-1.fc16.i686 (Fedora Project) 1339054525
:/lib/libglib-2.0.so.0.3000.1 glib2-2.30.1-1.fc16.i686 (Fedora Project) 1339054459
:/usr/lib/libdbus-glib-1.so.2.1.0 dbus-glib-0.92-2.fc15.i686 (Fedora Project) 1339054462
:/usr/lib/libcanberra-gtk3.so.0.1.8 libcanberra-gtk3-0.28-3.fc16.i686 (Fedora Project) 1339055221

environ:
:XDG_VTNR=1
:XDG_SESSION_ID=2
:HOSTNAME=MAYANK
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:XDG_SESSION_COOKIE=f6bb2eea6b1e1e9996c490df00000011-1339042438.32484-1470358055
:GNOME_KEYRING_CONTROL=/tmp/keyring-WJo9sd
:IMSETTINGS_MODULE=none
:USER=mayank
:LD_LIBRARY_PATH=/home/mayank/Videos/ns-allinone-2.35/otcl-1.14:/home/mayank/Videos/ns-allinone-2.35/lib
:TCL_LIBRARY=/home/mayank/Videos/ns-allinone-2.35/tcl8.5.10/library
:USERNAME=mayank
:MAIL=/var/spool/mail/mayank
:PATH=/usr/lib/ccache:/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/mayank/.local/bin:/home/mayank/bin:/home/mayank/Videos/ns-allinone-2.35/bin:/home/mayank/Videos/ns-allinone-2.35/tcl8.5.10/unix:/home/mayank/Videos/ns-allinone-2.35/tk8.5.10/unix
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/mayank
:XMODIFIERS=@im=none
:KDE_IS_PRELINKED=1
:GNOME_KEYRING_PID=1665
:LANG=en_US.UTF-8
:KDEDIRS=/usr
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:HOME=/home/mayank
:XDG_SEAT=seat0
:SHLVL=1
:LOGNAME=mayank
:CVS_RSH=ssh
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-BJlC7mmKOC,guid=0663b0d364ef68afc8bda8f10000006e
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/mayank
:DISPLAY=:0
:XAUTHORITY=/var/run/gdm/auth-for-mayank-GpwFTa/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1669,unix/unix:/tmp/.ICE-unix/1669
:GPG_AGENT_INFO=/tmp/keyring-WJo9sd/gpg:0:1
:SSH_AUTH_SOCK=/tmp/keyring-WJo9sd/ssh
:GJS_DEBUG_OUTPUT=stderr
:'GJS_DEBUG_TOPICS=JS ERROR;JS LOG'
:DESKTOP_STARTUP_ID=gnome-shell-1866-MAYANK-gnome-control-center-10_TIME6854695
:GIO_LAUNCHED_DESKTOP_FILE=/usr/share/applications/gnome-datetime-panel.desktop
:GIO_LAUNCHED_DESKTOP_FILE_PID=10278

smolt_data:
:
:
:General
:=================================
:UUID: eeac0262-45b1-426b-8ac2-d9ce52b1e168
:OS: Fedora release 16 (Verne)
:Default run level: Unknown
:Language: en_US.UTF-8
:Platform: i686
:BogoMIPS: 3990.47
:CPU Vendor: GenuineIntel
:CPU Model: Intel(R) Core(TM)2 Duo CPU     T7250  @ 2.00GHz
:CPU Stepping: 13
:CPU Family: 6
:CPU Model Num: 15
:Number of CPUs: 2
:CPU Speed: 2001
:System Memory: 2005
:System Swap: 4031
:Vendor: Dell Inc.
:System: Inspiron 1525 
:Form factor: Portable
:Kernel: 3.1.0-7.fc16.i686.PAE
:SELinux Enabled: 1
:SELinux Policy: targeted
:SELinux Enforce: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(4480:2082:4136:559) pci, sdhci-pci, BASE, R5C822 SD/SDIO/MMC/MS/MSPro Host Adapter
:(4480:2098:4136:559) pci, firewire_ohci, FIREWIRE, R5C832 IEEE 1394 Controller
:(4480:2130:4136:559) pci, r852, BASE, xD-Picture Card Controller
:(4480:1426:4136:559) pci, r592, BASE, R5C592 Memory Stick Bus Host Adapter
:(32902:10752:4136:559) pci, agpgart-intel, HOST/PCI, Mobile PM965/GM965/GL960 Memory Controller Hub
:(5348:17173:4136:11) pci, b43-pci-bridge, NETWORK, Wireless 1395 WLAN Mini-Card
:(32902:10302:4136:559) pci, i801_smbus, SERIAL, 82801H (ICH8 Family) SMBus Controller
:(32902:10281:4136:559) pci, ahci, STORAGE, 82801HBM/HEM (ICH8M/ICH8M-E) SATA AHCI Controller
:(32902:10320:4136:559) pci, ata_piix, STORAGE, 82801HBM/HEM (ICH8M/ICH8M-E) IDE Controller
:(32902:10261:4136:559) pci, None, PCI/ISA, 82801HEM (ICH8M) LPC Interface Controller
:(4523:17236:4136:559) pci, sky2, ETHERNET, 88E8040 PCI-E Fast Ethernet Controller
:(32902:9288:4136:559) pci, None, PCI/PCI, 82801 Mobile PCI Bridge
:(32902:10289:4136:559) pci, uhci_hcd, USB, 82801H (ICH8 Family) USB UHCI Controller #2
:(32902:10288:4136:559) pci, uhci_hcd, USB, 82801H (ICH8 Family) USB UHCI Controller #1
:(32902:10290:4136:559) pci, uhci_hcd, USB, 82801H (ICH8 Family) USB UHCI Controller #3
:(32902:10294:4136:559) pci, ehci_hcd, USB, 82801H (ICH8 Family) USB2 EHCI Controller #1
:(32902:10298:4136:559) pci, ehci_hcd, USB, 82801H (ICH8 Family) USB2 EHCI Controller #2
:(32902:10754:4136:559) pci, i915, VIDEO, Mobile GM965/GL960 Integrated Graphics Controller (primary)
:(32902:10755:4136:559) pci, None, VIDEO, Mobile GM965/GL960 Integrated Graphics Controller (secondary)
:(32902:10303:4136:559) pci, pcieport, PCI/PCI, 82801H (ICH8 Family) PCI Express Port 1
:(32902:10305:4136:559) pci, pcieport, PCI/PCI, 82801H (ICH8 Family) PCI Express Port 2
:(32902:10311:4136:559) pci, pcieport, PCI/PCI, 82801H (ICH8 Family) PCI Express Port 5
:(32902:10315:4136:559) pci, snd_hda_intel, MULTIMEDIA, 82801H (ICH8 Family) HD Audio Controller
:(32902:10292:4136:559) pci, uhci_hcd, USB, 82801H (ICH8 Family) USB UHCI Controller #4
:(32902:10293:4136:559) pci, uhci_hcd, USB, 82801H (ICH8 Family) USB UHCI Controller #5
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/mapper/vg_mayank-lv_root / ext4 4096 4096 8805294 6296979 5849696 2236416 1945885 1945885
:/dev/sdb1 /boot ext4 1024 1024 495844 460348 434748 128016 127798 127798
:/dev/mapper/vg_mayank-lv_home /home ext4 4096 4096 4394463 4025357 3802125 1117920 1105213 1105213
:/dev/sdb5 WITHHELD fuseblk 4096 4096 107519743 77714086 77714086 310954648 310917205 310917205
:/dev/sda5 WITHHELD fuseblk 4096 4096 20048383 855040 855040 3518464 3430460 3430460
:/dev/sda3 WITHHELD fuseblk 4096 4096 15728639 1213215 1213215 5115004 4870716 4870716
:

xsession_errors:
:(gnome-control-center:4189): GLib-GObject-CRITICAL **: g_object_unref: assertion `G_IS_OBJECT (object)' failed
:(gnome-control-center:10278): GLib-GIO-CRITICAL **: g_dbus_proxy_call_finish_internal: assertion `G_IS_DBUS_PROXY (proxy)' failed
Comment 1 Mayank 2012-06-08 02:02:43 EDT
Created attachment 590339 [details]
File: event_log
Comment 2 Mayank 2012-06-08 02:02:46 EDT
Created attachment 590340 [details]
File: maps
Comment 3 Mayank 2012-06-08 02:02:50 EDT
Created attachment 590341 [details]
File: backtrace
Comment 4 Fedora End Of Life 2013-01-16 07:46:25 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 5 Fedora End Of Life 2013-02-13 08:18:26 EST
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.